Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 01:50:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi just I received my order now,but it was too big for me..I never try it ok..just when I see my orders I know it's too big..pls can I exchange the size ?even in your store I can drop by.when I buy some blouse and tshirt I take size 14 that's why I choose also size 14 in swimming suit.but unlucky it's too big for me..help me pls.thank u https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4879780